@media screen and (max-width: 920px) {
    .visualized-nav-column img{
        height: 162px;
    }  
}
@media screen and (max-width: 880px) {
    .visualized-nav-column img{
        height: 154px;
    }  
}
@media screen and (max-width: 830px) {
    .visualized-nav-column img{
        height: 139px;
    }  
}